<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.jsch/1">
<module_version install_time="1165464544161" last="true" origin="installer" specification_version="1.4.22">
<file crc="75275003" name="config/Modules/org-netbeans-libs-jsch.xml"/>
<file crc="69867482" name="modules/ext/jsch-0.1.24.jar"/>
<file crc="3626810787" name="modules/locale/org-netbeans-libs-jsch_ja.jar"/>
<file crc="3660011795" name="modules/locale/org-netbeans-libs-jsch_pt_BR.jar"/>
<file crc="888321165" name="modules/locale/org-netbeans-libs-jsch_zh_CN.jar"/>
<file crc="2372264311" name="modules/org-netbeans-libs-jsch.jar"/>
</module_version>
</module>
